Subject: Re: Job | Tech Support Remote Screening
From: Navneet Kumar Singh <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 10:09:32 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3889 Applicants

View All

Navneet Kumar Singh
I have a good command over languages like C, Java and Python. I have also basic knowledge of IOT and have done two projects on it. I have been working with HCL as a network analyst for 1 year now on TP payroll. Looking for some opportunity as a lead or core developer profile.

Shortlist

Reject

Current Designation Network Analyst
Current Company HCL Technologies
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Mumbai, Delhi
Education
B.Tech/B.E.
G.N.I.O.T Greater Noida
Key Skills
networking, java, c, Python, IOT, Application Development, Cloud Computing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem